/* General Styles */
*{
  box-sizing:border-box;
  margin:0;
  padding:0;
}
body{
  color:#04034b;
  font-family:'Roboto Condensed',Helvetica,Arial,Verdana,sans-serif;
  font-size:20px;
  line-height:1.3;
}
p,li{
  margin-bottom:35px;
}
li{
  line-height:1.4;
}
h1,h2,h3,h4,h5,h6,p,input,select,textarea,label{
  font-family:'Roboto Condensed',Helvetica,Arial,Verdana,sans-serif;
}
.bold{
  font-weight:700;
}
.italic{
  font-style:italic;
}
.text-center{
  text-align:center;
}
.uppercase{
  text-transform: uppercase;
}
.oh{
  overflow:hidden;
}
.left{
  float:left;
}
.right{
  float:right;
}
.line {
  display: block;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}
/* END General */

/* Main Styles */
.wrapper {
  max-width: 1140px;
  margin: 0 auto;
}
.thanks-wrap {
  padding: 25px 0;
}
.thanks-h1 {
  font-size: 30px;
  font-style: italic;
  text-align: center;
}
.sect-1 {
  background: url('../../images/bll-visioning/sect1-bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  padding: 17px 0;
}
.sect-2, .sect-6 {
  background: #3d93a9;
  padding: 40px 0;
}
.sect-4{
  background: url('../../images/bll-visioning/sect-bg-overlay.png'), url('../../images/bll-visioning/sect-clean-bg.png');
  background-size: contain, cover;
  background-repeat: no-repeat;
  background-position: right bottom, center top;
  padding-bottom: 45px;
}
.sect-7 {
  background: url('../../images/bll-visioning/jb-image.png');
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 10px 175px;
}
.s1-right {
  max-width: 660px;
  margin-right: 90px;
  position: relative;
}
.s1-right:after {
  position: absolute;
  top: 190px;
  right: -100px;
  width: 90px;
  height: 350px;
  background: url('../../images/bll-visioning/arrow-1.png');
  display: block;
  content: '';
}

.top-h1 {
  font-size: 48px;
  line-height: 1.125;
  margin-top: 40px;
  text-align: left;
}
.top-h2 {
  font-size: 42px;
  font-weight: 400;
  line-height: 1.1;
  margin-top: 35px;
  padding-right: 55px;
}
.mobile, .bgmobile, .mobile-sect-7, .s7-h3-mobile {
  display: none;
}
.input-text {
  height: 60px;
  width: 375px;
  font-size: 18px;
  padding: 20px;
  border: 0;
  -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.2);
  box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.2);
  vertical-align: middle;
}
.input-text.inf_field_FirstName {
  width: 293px;
}
.optin-form-3 .input-text {
  width: 320px;
}
.infusion-field:nth-of-type(2) {
  margin-left: 20px;
}
.infusion-field {
  display: inline-block;
  position: relative;
  vertical-align: top;
}
label.jp-is-invalid {
  position: relative;
  display: block;
  margin-top: 5px;
  font-size: 14px;
  background: #fff;
  padding: 6px;
  color: #fb5503;
  border: 1px solid #fb5503;
  border-radius: 3px;
  width: auto;
  font-weight: 400;
}
label.email-suggestion {
  display: block;
  cursor: pointer;
  font-size: 14px;
  background: #faffbd;
  padding: 6px;
  color: #333;
  border: 1px solid #afbdd9;
  border-radius: 3px;
  font-weight: 400;
  margin: 5px 0 0;
}
.submit-field {
  display: inline-block;
  vertical-align: middle;
}
.optin-form-2 .submit {
  margin-left: 0;
  margin-top: 25px;
  width: 525px;
}
.submit {
  border: 0;
  color: #0b0e4b;
  cursor: pointer;
  font-size: 28px;
  font-weight: 700;
  font-family: 'Roboto Condensed', Verdana, Helvetica, sans-serif;
  text-transform: uppercase;
  background: #ffb400;
  height: 60px;
  width: 420px;
  line-height: 1;
  margin-left: 20px;
  text-align: center;
  -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.2);
  box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.2);
  vertical-align: middle;
}
.form-submit:hover {
  opacity: 0.9;
}
::-webkit-input-placeholder {
  color: #6c6e94;
  font-size: 18px;
}
::-moz-placeholder {
  color: #6c6e94;
  font-size: 18px;
}
:-ms-input-placeholder {
  color: #6c6e94;
  font-size: 18px;
}
:-moz-placeholder {
  color: #6c6e94;
  font-size: 18px;
}
.h3 {
  font-size: 36px;
  line-height: 1.5;
  margin-top: 35px;
  margin-bottom: 35px;
}
.s3-h3 {
  margin-bottom: 35px;
}
.s3-list {
  padding-left: 75px;
}
.bti-icon {
  display: inline-block;
}
.list-p {
  max-width: 950px;
  display: inline-block;
  padding-left: 20px;
  vertical-align: middle;
}
.s4-w {
  max-width: 890px;
}
.optin-form-2 .input-text {
  width: 250px;
}
.s4-2-h3 {
  font-size: 28px;
  line-height: 1;
  margin-bottom: 30px;
}
.s3-p-last {
  margin-bottom: 25px;
}
.form-wrap-2 {
  max-width: 570px;
}
.form-wrap-2 .form-submit {
  width: 529px;
  margin: 25px 0 0;
}
.optin-form-2 {
  margin-left: 30px;
  position: relative;
}
.optin-form-2:before {
  content:'';
  width: 70px;
  height: 175px;
  background: url('../../images/bll-visioning/arrow-2.png');
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: -50px;
  left: -80px;
}
.s5-h3 {
  text-align: center;
  margin-bottom: 18px;
}
.arr {
  display: none;
}
.testimonial {
  max-width: 300px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
}
.quote {
  margin-right: 5px;
}
.testimonial-author {
  font-size: 19px;
  margin:15px;
}
.author-name {
  font-weight: 700;
}
.author-location {
  display: block;
}
.testimonial-copy {
  font-style: italic;
  font-family: 'Bitter', Verdana, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1.5;

}
.testimonial-left {
    margin-left: 50px;
}
.testimonial-middle{
  margin-left: 70px;
  margin-right: 100px;
}
.testimonial-right {
  padding: 0 20px;
}
.sect-6 {
  padding: 30px 0;
}
.s6-h3{
  color: #fff;
  font-size: 28px;
  margin-bottom: 20px;
}
.optin-form-3 {
  margin-left: 35px;
}
.form-wrap-3 {
  position: relative;
}
.form-wrap-3:before {
  content: '';
  width: 67px;
  height: 174px;
  background: url('../../images/bll-visioning/arrow-3.png');
  background-size:cover;
  background-repeat: no-repeat;
  position: absolute;
  left: -50px;
  top: -75px;
}
.s7-h3 {
  color: #fff;
  font-size: 36px;
  margin-bottom: 25px;
}
.s7-p {
  color: #fff;
}
.s7-text {
  max-width: 720px;
}
/*  END Main*/

/* Footer styles */
.footer {
   background: #030648;
   padding-top: 40px;
   padding-bottom: 50px;
  overflow:hidden;
 }
.footer .main-wrap {
  margin: 0 auto;
  padding: 0 10px;
  max-width: 1140px;
}
.footer p, .footer a, .footer span {
  font-size: 14px;
  color: #9a9bb8;
  padding: 0;
  margin: 0;
  line-height: 1.5;
  font-family: 'Roboto Condensed', Helvetica, Arial, Verdana, sans-serif;
}
.footer-logo{
  max-width:340px;
  width: 100%;
  display:block;
  margin:0 auto 30px auto;
}
.footer-links-wrap{
  display:block;
  width:100%;
  text-align:center;
}
.footer-wrap {
  max-width: 970px;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box;
}
.footer p.disclaimer {
  width: 100%;
  padding-bottom: 25px;
}
.footer a {
  text-decoration: underline;

}
.footer .sep {
  padding: 0 3px;
}
.footer a:hover {
  color: #265b9c;
}
.copyright {
  max-width:100%;
  text-align:center;
  margin-top:30px;
}
.sm-links {
  list-style: none;
  text-align: center;
  font-size: 0;
  padding: 10px;
}
ul.sm-links li {
  vertical-align: middle;
  display: inline-block;
  margin: 0 17px;
  padding: 0;
}
.footer-smnav{
  background:#3d93a9;
}
/* END Footer */

@media (max-width:1220px){
  .wrapper {
    padding: 0 10px;
  }
  .s1-right:after {
    right: 0;
    width: 60px;
    height: 240px;
    background-size:cover;
  }
  .form-wrap-1 .input-text, .form-wrap-1 .input-text.inf_field_FirstName{
    width: 100%;
  }
  .form-wrap-1 .infusion-field{
    width: calc((100% - 480px) / 2);
  }
  .form-wrap-3:before, .optin-form-2:before {
    display: none;
  }
  .testimonial {
    max-width: calc((100%/3) - 85px);
  }
  .ebook{
    max-width: 30%;
    margin-left: 0;
  }
  .s1-right {
    max-width: 65%;
    margin-right: 0;
  }
  .top-h1 {
    font-size: 45px;
  }
  .top-h1 {
    font-size: 40px;
  }
  .top-h2 {
    font-size: 36px;
  }
  .h3 {
    font-size: 32px;
  }
  .s3-list {
    padding-left: 0;
  }
  .sect-4 {
    background-position: right -140px bottom, center top;
  }
}
@media (max-width:1120px) {
  .form-wrap {
    max-width: 570px;
    margin: 0 auto;
  }
  .infusion-field:nth-of-type(2), .submit, .optin-form-2 .submit {
    margin-left: 0;
    margin-top: 15px;
  }
  .form-wrap-1 .infusion-field{
    width: 100%;
  }
  .input-text, .submit, .optin-form-2 .input-text, .optin-form-2 .submit, .infusion-field, .submit-field, .optin-form-3 .input-text {
    width: 100%;
  }
  .s4-2-h3, .s6-h3 {
    text-align: center;
  }
  .sect-4 {
    background: url('../../images/bll-visioning/sect-clean-bg.png');
    background-size: cover;
  }
  .optin-form-2, .optin-form-3 {
    margin: 0;
  }
  .s4-w {
    max-width:100%;
  }
  .sect-7 {
    background-position: top center;
  }
  .list-p {
    max-width: 90%;
    vertical-align: top;
  }
}
@media (max-width:960px) {
  .testimonials-arrows {
    max-width: 400px;
    margin: 0 auto;
    position: relative;
  }
  .testimonials-wrap {
    max-width: 320px;
    margin: 0 auto;
    overflow: hidden;
  }
  .testimonials {
    width: 500%;
    margin-left: -300px;
  }
  .testimonial {
    max-width: 300px;
    margin: 0 10px 0 0;
  }
  .arr {
    display: block;
    position: absolute;
    top: 150px;
  }
  .arr-left {
    left: 0;
  }
  .arr-right {
    right: 0;
  }
}
@media (max-width:850px) {
  .mobile {
    display: block;
  }
  .desktop {
    display: none;
  }
  .top-h1 {
    max-width: 480px;
  }
  .top-h2 {
    max-width: 600px;
    margin: 15px auto;
    font-size: 28px;
    padding: 10px 93px 10px 10px;
  }
  .ebook {
    max-width: 35%;
  }
  .s1-right::after{
    width: 43px;
    height: 172px;
  }
  .sect-2, .sect-6 {
    padding: 25px 0;
  }
  .sect-4 {
    background:url('../../images/bll-visioning/s-bg-mobile.png');
    background-repeat: no-repeat;
    background-size: cover;
  }
  .sect-7 {
    background: #fff;
    padding-bottom: 0;
  }
  .s7-p {
    color: #030648;
  }
  .s7-h3 {
    color: #030648;
    font-size: 36px;
  }
}
@media (max-width:700px) {
  .line {
    display: inline;
  }
  .thanks-h1 {
    font-size: 22px;
  }
}
@media (max-width:600px) {
  .bgmobile {
    display: block;
  }
  .form-wrap-2 {
    margin-left: -10px;
    margin-right: -10px;
    margin-top: 40px;
    background: #3d93a9;
    position: relative;
  }
  .fw-bg-2 {
    width:100%;
    margin-bottom: 30px;
  }
  .s4-2-h3 {
    color: #fff;
    max-width: 215px;
    float: right;
    margin-right: 40px;
  }
  .s4-2-h3:before {
    position: absolute;
    background: url(../../images/bll-visioning/arrow-2.png);
    background-size: cover;
    content: '';
    width: 85px;
    height: 216px;
    left: 20px;
    margin-top: -160px;
  }
  .optin-form-2 {
    padding: 0 10px;
  }
  .sect-4 {
    padding-bottom: 0;
  }
  .optin-form-2 {
    padding: 0 10px 20px;
  }
  .list-p {
    max-width: 80%;
  }
  .h3 {
    font-size: 24px;
    line-height: 1.25;
  }
  .mobile-sect-7 {
    background:url('../../images/bll-visioning/jb-mobile.png');
    background-size: cover;
    display: block;
    overflow: hidden;
    width: 100%;
  }
  .s7-h3-mobile {
    color: #ffffff;
    display: block;
    margin: 60px 20px 55px;
  }
  .s7-h3 {
    display: none;
  }
  .top-h1 {
    font-size: 24px;
    margin-left: 15px;
    margin-top: 20px;
  }
  .top-h2 {
    font-size: 20px;
  }
  .s1-right {
    max-width: 45%;
  }
  .ebook {
    max-width: 50%;
  }
  .s1-right::after{
    top: 155px;
  }
  .bti-icon {
    width: 25px;
  }
  .s3-list {
    padding-left: 30px;
  }
  .list-p {
    max-width: 86%;
  }
  .top-h2 {
    padding: 10px 32px 10px 10px;
  }
}
@media (max-width:400px){
  .testimonial {
    padding: 0 15px;
  }
  .s1-right::after {
    top: 175px;
  }
  .top-h1 {
    margin-left: 0px;
    text-align: left;
  }
  .submit{
    font-size: 22px;
  }
}
@media (max-width:360px){
  .s1-right {
    max-width: 44%;
  }
  .s1-right::after {
    top: 159px;
  }
  .s4-2-h3:before {
    left: 0;
  }
  .s4-2-h3 {
    margin-right: 20px;
  }
}
@media (max-width:360px){
  .s1-right::after {
    display: none;
  }
}
